Important glibc Bug Fix Update for Oracle Linux 6 on Intel Systems with AVX Instruction Support

If you run Oracle products on Oracle Linux 6 (or RHEL 6) on Intel-based hardware that supports the Intel Advanced Vector Extensions (AVX), you may encounter illegal instruction errors (SIGILL) that prevent the correct operation of Oracle Database, Fusion Middleware and other applications (both Oracle and third party applications).  It is recommended you install this glibc bug fix update: ELBA-2012-2019.  

 To verify whether your system supports AVX, look for avx in the output of:

# cat /proc/cpuinfo
The updated glibc RPM is available from ULN and from public-yum.oracle.com.  For more information, see this Oracle Linux Errata notification: ELBA-2012-2019 Oracle Linux 6 glibc bug fix update.  To subscribe to Oracle Linux errata notifications via email, go here.  You can also stay on top of Oracle Linux errata via Twitter: @orcl_uln
Comments:

glibc detected *** /usr/java/jdk1.6.0_05/bin/java: corrupted double-linked list: 0x00002aabbc79c160

Whether this problem will be solved ?

Posted by guest on June 25, 2012 at 11:11 PM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Get the latest updates on strategy, products, events, news, customers, partners and all things Oracle Linux! Connect with Oracle's Linux experts.

Stay Connected

Twitter


Facebook

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
5
6
7
8
9
12
13
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today